<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Footer>
    <Enabled setting="bool" xdt:Transform="SetAttributes(setting)"/>
  </Footer>
</Config>